From 156894abeb0e7b5ddf3c691d2cdafc616309dddc Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 21:50:00 +0200
Subject: [PATCH 232/308] s6-networking: rebuild for libressl-2.9.2.

---
 srcpkgs/s6-networking/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/s6-networking/template b/srcpkgs/s6-networking/template
index 54f79a85f01..59c9c4a7a91 100644
--- a/srcpkgs/s6-networking/template
+++ b/srcpkgs/s6-networking/template
@@ -1,7 +1,7 @@
 # Template file for 's6-networking'
 pkgname=s6-networking
 version=2.3.0.4
-revision=1
+revision=2
 build_style=configure
 makedepends="execline-devel libressl-devel skalibs-devel s6-devel s6-dns-devel"
 configure_args="--libdir=/usr/lib --enable-ssl=libressl

